﻿@charset "utf-8"; 
:root{--color:#ed3338;--fontfamily:Times New Roman}
.banner-title{display:none}
@media screen and (max-width:768px) {.about ul li{background-image:url(/uploads/38720/index/home-sel_blue.png);}}
.head-contact{background:url(/uploads/38720/index/cont.png) no-repeat left center;background-size: 30px;}
.head-contact img{left:0;margin-right:12px;visibility:hidden;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.pro-info article {word-break: inherit;}
.side-pro-name {word-break: inherit;}
.content-list1 .content-title {word-break: inherit;}
.content-info article {word-break: inherit;}
.news article, .news-title {word-break: inherit;}
.adv-item article {word-break: inherit;}
.about .about-img lite-youtube{width:100%;height:100%;display:block;max-width:100%;}
.about .about-con {padding:50px 90px}
.about ul li {position:relative;padding-left:40px;line-height:1.7;}
.about .about-sel {position:absolute;left:0;top:-2px;}
@media screen and (max-width:1500px) and (min-width:1151px){.about .about-con, .about .about-img{width:50%}
.about .about-con{padding:40px 60px}}
@media screen and (max-width:1500px){ .about .about-img{max-height:100%;}}
@media screen and (max-width:768px){.about .about-img lite-youtube{height:100%}
.about .about-con{padding: 66vw 4vw 4vw;}
.about .about-img{max-height:inherit;width: 100%;left: 0;padding: 0 4vw;box-sizing: border-box;height: 62vw;}}
.cate-img img{opacity: 1;}
.cate-img {background-color: inherit;}
.cate-name{color: #000;}
.adv-item img {margin-bottom: 40px;width: auto;height: auto;}
.pro-info article{display:none;}
.cate-info {display:flex;align-items:center;justify-content:center;}
.cate-info a {width:80%;height:80%;text-align:center;background:rgba(255,255,255,.6);border-radius:10px;padding:10px;opacity:0;transition:.3s}
.cate-item:hover .cate-info a {opacity:1;}
.cate-item:hover .cate-name {opacity:1;}
.cate-btn {opacity:1;transform:translateZ(0) scale(1);position:static}
.que-item:nth-of-type(2){background:#f4f4f4}
.que-item:nth-of-type(2) .more-btn,.que-item:nth-of-type(2) .que-num,.que-item:nth-of-type(2) .que-title,.que-item:nth-of-type(2) article{color:#1F2B41}
.que-item:nth-of-type(2) .more-btn i,.que-item:nth-of-type(2) .more-btn em{background:#1F2B41}
.que-item:nth-of-type(2) .more-btn i::after,.que-item:nth-of-type(2) .more-btn em::after{border-color:#FFF}
.que-item:nth-of-type(2):after,.que-item:nth-of-type(2):before{border-color:var(--color)}
@media (max-width:500px){.cate-name{font-size:15px;padding:0}
.cate-btn{font-size:13px;line-height:14px;}
.cate-info a{width:90%;height:90%}}
.cate-item{border: 1px solid #f8f8f8;}
.cate .common-title{margin: 25px 0;line-height: 1;}
